var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/users/route.js")
R.c("server/chunks/[root-of-the-server]__3569ec2b._.js")
R.c("server/chunks/_4f846f1e._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/src_lib_validations_ts_9a13e6d3._.js")
R.c("server/chunks/_next-internal_server_app_api_users_route_actions_4b9121e3.js")
R.m(75468)
module.exports=R.m(75468).exports
